* {
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  display: table;
  width: 100%;
  height: 100%;
  font-family: 'PT Sans', 'Arial', sans-serif;
  color: @dark;
}

.content {
  background: #e5e6eb;
  text-align: center;

  @media (min-width: 768px) {
    text-align: left;
  }

  @media (min-width: 991px) {
    background: url("../img/bg.jpg");
    background-size: cover;
  }
}

.global-transition {
  .global-transition;
}

.global-transition() {
  transition: 300ms all ease;
}

.clearfix {
  .clearfix;
}

.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

a {
  border: 0;
  .global-transition;
  color: #787d92;

  img {
    border: 0;
  }

  &:hover {
    text-decoration: none;
  }

  &:focus {
    outline: 0;
  }


  &:-moz-focus-inner {
    border: 0;
  }
}

img {
  max-width: 100%;
}

#map {
  margin-top: 50px;
  margin-bottom: 50px;
  height: 350px;
}